# Generated by Django 3.1.2 on 2020-10-17 16:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pelajaran',
            name='ruang',
            field=models.CharField(default='B102', max_length=10),
        ),
    ]
